
/* COMMON */

	* {margin:0; padding:0;}
	IMG {border:0;}

	BODY, TD, FONT {color:#4a4a4a; font-size:12px; font-family:Verdana, Arial;}
	INPUT, TEXTAREA {border:1px solid #b0b0b0; font-size:12px; font-family:Verdana, Arial;}
	
	A:link {color:#4a4a4a; font-size:12px; font-family:Verdana, Arial; text-decoration:none;}
	A:visited {color:#4a4a4a; font-size:12px; font-family:Verdana, Arial; text-decoration:none;}
	A:active {color:#79b522; font-size:12px; font-family:Verdana, Arial; text-decoration:none;}
	A:hover {color:#79b522; font-size:12px; font-family:Verdana, Arial; text-decoration:underline;}

/* SITE FRAME */

	DIV#WrapBg {position:relative; width:100%; background-color:transparent !important;}
	DIV#Wrap {position:relative; width:1000px; margin:0 auto; background-color:transparent !important;}
	
	DIV#DocHead {position:relative; float:left; width:1000px; height:230px; background-color:transparent !important;}
	DIV#DocBody {position:relative; float:left; width:1000px; background-color:transparent !important;}
	DIV#DocMenu {position:relative; float:left; width:180px; background-color:transparent !important;}
	DIV#DocMain {position:relative; float:left; width:820px; background-color:transparent !important;}
	DIV#DocFoot {position:relative; float:left; width:1000px; height:300px; background-color:transparent !important;}

/* TOP MENU */

	DIV#HeadLogo {position:absolute; float:left; left:400px; top:40px; width:200px; background-color:transparent !important;}

	DIV#HeadMenuGroupWrap {position:absolute; left:0px; top:200px; width:820px;}
	DIV#HeadMenuGroup {position:relative; width:820px; margin:0 auto; background-color:transparent !important;}
	DIV#HeadMenu {position:relative; float:left; padding:5px 20px 5px 20px; text-align:center; color:#4a4a4a; font-size:11px; font-family:Arial, Verdana; font-weight:bold;}

	DIV#HeadQMenuGroup {position:absolute; left:810px; top:170px; width:190px; padding: 5px 5px;}
	DIV#HeadQMenu {position:relative; float:left; color:#999999; font-size:11px; font-family:Arial, Verdana;}

	DIV#HeadSearch {position:absolute; left:850px; top:200px; width:137px; height:18px; padding:2px 0 0 3px; border:1px solid #999999;}
	INPUT.search_img {border:0px;}
	INPUT.search_box {border:0px; width:117px; padding-right:3px; text-align:right; color:#4a4a4a; font-size:11px; font-family:Verdana, Arial;}
	
	A.top_menu_link:link {color:#4a4a4a; font-size:12px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}
	A.top_menu_link:visited {color:#4a4a4a; font-size:12px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}
	A.top_menu_link:active {color:#79b522; font-size:12px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}
	A.top_menu_link:hover {color:#79b522; font-size:12px; font-family:Arial, Verdana; font-weight:bold; text-decoration:underline;}

	A.top_qmenu_link:link {color:#999999; font-size:11px; font-family:Arial, Verdana; text-decoration:none;}
	A.top_qmenu_link:visited {color:#999999; font-size:11px; font-family:Arial, Verdana; text-decoration:none;}
	A.top_qmenu_link:active {color:#999999; font-size:11px; font-family:Arial, Verdana; text-decoration:none;}
	A.top_qmenu_link:hover {color:#999999; font-size:11px; font-family:Arial, Verdana; text-decoration:underline;}

/* LEFT MENU */

	DIV#MenuHead {position:relative; float:left; width:180px; background-color:transparent !important;}
	DIV#MenuBody {position:relative; float:left; width:180px; background-color:transparent !important;}
	DIV#MenuFoot {position:relative; float:left; width:180px; padding:20px 0; background-color:transparent !important;}

	DIV#MenuLogo {position:relative; float:left; width:180px; background-color:transparent !important;}
	DIV#MenuCate {position:relative; float:left; width:178px; background-color:transparent !important;}

	DIV#CateGroup {position:relative; float:left; width:165px; border:0px; padding:10px 3px 15px 10px; background-color:transparent !important;}
	DIV#Cate {position:relative; float:left; width:165px; background-color:transparent !important;}
	
	DIV.catename {color:#4a4a4a; font-size:12px; font-family:Verdana, Arial; font-weight:bold;}
	DIV.catemenu {padding:2px 0 0 0; color:#4a4a4a; font-size:11px; font-family:Verdana, Arial;}
	DIV.catebase {color:#4a4a4a; font-size:11px; font-family:Verdana, Arial;}
	
	DIV#MenuLeft {position:relative; float:left; width:165px; background-color:transparent !important;}
	DIV.menuleft_mom {position:relative; float:left; width:165px; padding:2px 0 0 0;}
	DIV.menuleft_sons {position:relative; float:left; display:none; width:155px; padding:0 0 0 10px;}
	DIV.menuleft_son {position:relative; float:left; width:150px; padding:2px 0 0 5px;}
	DIV.menuleft_son_it {position:relative; float:left; width:155px; padding:2px 0 0 0;}

	SPAN.span_cate_menu_link {color:#4a4a4a; font-size:11px; font-family:Verdana, Arial; text-decoration:none; cursor:pointer;}
	SPAN.span_cate_menu_link_it {color:#79b522; font-size:11px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none; cursor:pointer;}
	SPAN.span_cate_menu_link_on {color:#79b522; font-size:11px; font-family:Verdana, Arial; text-decoration:none; cursor:pointer;}
	SPAN.span_cate_menu_link_it_on {color:#999999; font-size:11px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none; cursor:pointer;}
	
	A.cate_menu_link:link {color:#4a4a4a; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}
	A.cate_menu_link:visited {color:#4a4a4a; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}
	A.cate_menu_link:active {color:#79b522; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}
	A.cate_menu_link:hover {color:#79b522; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}

	A.cate_menu_link_it:link {color:#79b522; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}
	A.cate_menu_link_it:visited {color:#79b522; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}
	A.cate_menu_link_it:active {color:#999999; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}
	A.cate_menu_link_it:hover {color:#999999; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}

	A.cate_menu_sub_link:link {color:#4a4a4a; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}
	A.cate_menu_sub_link:visited {color:#4a4a4a; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}
	A.cate_menu_sub_link:active {color:#79b522; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}
	A.cate_menu_sub_link:hover {color:#79b522; font-size:11px; font-family:Verdana, Arial; text-decoration:underline;}

	A.cate_menu_sub_link_it:link {color:#999999; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}
	A.cate_menu_sub_link_it:visited {color:#999999; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}
	A.cate_menu_sub_link_it:active {color:#999999; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}
	A.cate_menu_sub_link_it:hover {color:#999999; font-size:12px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}

/* FOOTER */

	DIV#FootMenu {position:relative; float:left; width:1000px; padding:20px 0 20px 0; border-top:1px solid #999999;}
	DIV#FootCopy {position:relative; float:left; width:1000px; padding:10px 0 20px 0; border-top:1px solid #999999; text-align:center;}

	DIV#CopyRight {color:#4a4a4a; font-size:10px; font-family:Verdana, Arial;}

	DIV#FootBody {position:relative; float:left; width:1000px; padding:5px 0 5px; 0; border-top:1px solid #aaaaaa;}
	DIV#FootSearch {position:relative; float:right; width:280px;}
	DIV#FootSearchText {position:relative; float:left; width:120px; padding:5px 0 0 0; color:#666666; font-size:11px; font-family:Verdana, Arial; font-weight:bold;}
	DIV#FootSearchForm {position:relative; float:left; width:137px; height:18px; padding:3px 0 0 3px; border:1px solid #999999;}

	DIV#FootMenuA {position:relative; float:left; width:450px;}
	DIV#FootMenuB {position:relative; float:left; width:550px;}

	DIV#FootMenuA1 {position:relative; float:right; width:250px;}
	DIV#FootMenuA2 {position:relative; float:left; width:200px;}
	DIV#FootMenuB1 {position:relative; float:left; width:250px;}
	DIV#FootMenuB2 {position:relative; float:left; width:250px;}
	
	DIV.foot_div_head {clear:both; color:#4a4a4a; font-size:11px; font-family:Verdana, Arial; font-weight:bold; line-height:20px;}
	DIV.foot_div {clear:both; color:#999999; font-size:10px; font-family:Verdana, Arial; line-height:18px;}

	A.foot_link:link {color:#999999; font-size:10px; font-family:Verdana, Arial; text-decoration:none;}
	A.foot_link:visited {color:#999999; font-size:10px; font-family:Verdana, Arial; text-decoration:none;}
	A.foot_link:active {color:#333333; font-size:10px; font-family:Verdana, Arial; text-decoration:none;}
	A.foot_link:hover {color:#333333; font-size:10px; font-family:Verdana, Arial; text-decoration:none;}	

/* MAIN */
/*	MAIN:MAIN/CATEGORY */

	DIV#MainTopImgBox {position:relative; float:left; width:820px; background-color:#ffffff;}
	DIV#MainTopImg {position:relative; float:right;}
	DIV#MainTopEtc {position:relative; float:right;}

	DIV#MainCate {position:relative; float:left; width:820px;}

	DIV#MainEvent1 {position:relative; float:left; width:820px; padding:0 0 8px 0;}
	DIV#MainEvent1Item {position:relative; float:right;}
	DIV#MainEvent2 {position:relative; float:left; width:820px;}
	DIV#MainEvent2Item1 {position:relative; float:left;}
	DIV#MainEvent2Item2 {position:relative; float:right;}
	DIV#MainEvent3 {position:relative; float:left; width:410px;}
	DIV#MainEvent3Item {position:relative; float:left;}
	DIV#MainEvent4 {position:relative; float:right; width:410px;}
	DIV#MainEvent4Item {position:relative; float:left;}
	DIV#MainEvent5 {position:relative; float:left; width:820px; background-color:#ffffff;}
	DIV#MainEvent5Item {position:relative; float:left; padding:20px 0 0 0;}

	DIV#MainCateImgBox {position:relative; float:left; width:820px; background-color:#ffffff;}
	DIV#MainCateImg {position:relative; float:right;}

	DIV#MainCateTxtBox {position:relative; float:left; width:820px; border-top:1px solid #cccccc; border-bottom:1px solid #999999; background-color:#ffffff;}
	DIV#MainCateTxt {position:relative; float:left; padding:10px 10px 10px 20px; color:#000000; font-size:16px; font-family:Arial, Verdana; font-weight:bold;}
	DIV#MainCateSubBox {position:relative; float:left; width:820px; padding:20px 0 10px 0;}
	DIV#MainCateSubTxt {position:relative; float:left; width:790px; padding:10px 10px 10px 20px; border-bottom:1px solid #999999; color:#000000; font-size:16px; font-family:Arial, Verdana; font-weight:bold; background-color:#f0f0f0;}

	A.catetxt_link:link {color:#000000; font-size:16px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}
	A.catetxt_link:visited {color:#000000; font-size:16px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}
	A.catetxt_link:active {color:#000000; font-size:16px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}
	A.catetxt_link:hover {color:#000000; font-size:16px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}

	DIV#MainItemGroup {position:relative; float:left; width:820px; padding:10px 0 0 0; background-color:#ffffff;}
	DIV#MainItem {position:relative; float:left; width:205px; height:320px;}
	DIV#MainItem_Img {position:relative; float:left;}
	DIV#MainItem_Txt {position:relative; float:left; width:195px; padding:0 0 0 5px; text-align:center;}

	DIV#CateItemGroup {position:relative; float:left; width:820px; padding:10px 0 0 0; background-color:#ffffff;}
	DIV#CateItemPage {position:relative; float:left; width:820px; padding:10px 0 10px 0; text-align:right; background-color:#ffffff;}
	DIV#CateItem {position:relative; float:left; width:205px; height:320px;}
	DIV#CateItem_Img {position:relative; float:left;}
	DIV#CateItem_Txt {position:relative; float:left; width:195px; padding:0 0 0 5px; text-align:center;}

	DIV#MainItem_Txt A {color:#666666; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}

	DIV#CateItemPage SPAN {padding:0 5px;}
	DIV#CateItemPage SPAN A {color:#666666; font-size:15px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}

/*	MAIN:PRODUCT(ITEM) */

	DIV#DocItem {position:relative; float:left; width:820px; background-color:#ffffff;}
	DIV#ItemHead {position:relative; float:left; width:820px; background-color:transparent !important;}
	DIV#ItemBody {position:relative; float:left; width:820px; background-color:transparent !important;}
	DIV#ItemFoot {position:relative; float:left; width:820px; background-color:transparent !important;}

/* MAIN CONTENTS */

	DIV#DocPage {position:relative; float:left; width:820px; background-color:#ffffff;}
	DIV#DocHTML {position:relative; float:left; width:820px; background-color:#ffffff;}
	DIV#DocHTMLSub {position:relative; float:left; width:820px; color:#4B4B4B; font-size:10pt; font-family:Arial, Verdana, Geneva, Helvetica; letter-spacing:-1px}
	DIV#DocHTMLSub TD {line-height:11pt;}
	DIV#DocHTML1 {position:relative; float:left; width:820px; background-color:#ffffff;}
	DIV#DocHTMLSub1 {position:relative; float:left; width:741; padding:20px 20px 20px 40px; color:#4B4B4B; font-size:10pt; font-family:Arial, Verdana, Geneva, Helvetica; letter-spacing:-1px}
	DIV#DocHTMLSub1 TD {line-height:11pt;}

/* SEARCH */

	DIV#MainSrchForm {position:relative; float:left; width:800px; padding:10px 10px; }
	DIV#MainSrchRslt {position:relative; float:left; width:820px; padding:0 0 50px 0;}

	DIV#MainSrchFormBox {position:relative; float:left; padding:0; border:1px solid #999999;}
	DIV#MainSrchFormItem1 {position:relative; float:left; padding:1px 1px;}
	DIV#MainSrchFormItem2 {position:relative; float:left; padding:1px 1px;}
	DIV#MainSrchFormItem3 {position:relative; float:left; padding:1px 1px;}

	DIV#MainSrchFormItem1 SELECT {border:0px;}
	DIV#MainSrchFormItem2 INPUT {width:120px; height:15px; padding:0 0 0 2px; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; border-left:1px solid #ffffff;}
	DIV#MainSrchFormItem3 INPUT {width:70px; height:17px; border:1px solid #ffffff; background-color:#ffffff;}

	DIV#MainSrchRsltMssg {position:relative; float:left; padding:3px 5px; color:#ff0000; font-size:11px; font-family:Verdana, Arial;}
	DIV#MainSrchRsltHead {position:relative; float:left; width:820px; height:30px; border-top:1px solid #cccccc; border-bottom:1px solid #999999; background-color:#f0f0ff;}
	DIV#MainSrchRsltHeadCate {position:relative; float:left; padding:6px 0 0 10px; color:#666666; font-size:13px; font-family:Verdana, Arial;}

	DIV#MainSrchRsltItem {position:relative; float:left; width:820px; height:60px; border-bottom:1px solid #eeeeee;}
	DIV#MainSrchRsltItemImg {position:absolute; float:left; left:3px; top:3px; width:50px; height:50px; padding:1px 1px; border:1px solid #cccccc;}
	DIV#MainSrchRsltItemCode {position:absolute; float:left; left:70px; top:14px;}
	DIV#MainSrchRsltItemName {position:absolute; float:left; left:70px; top:30px;}
	DIV#MainSrchRsltItemSize {position:absolute; float:left; left:500px; top:30px; color:#04b110; font-size:11px; font-family:Verdana, Arial;}
	DIV#MainSrchRsltItemColor {position:absolute; float:left; left:500px; top:15px; color:#04b110; font-size:11px; font-family:Verdana, Arial;}
	DIV#MainSrchRsltItemPlus {position:absolute; float:left; left:150px; top:15px; color:#ff1004; font-size:10px; font-family:Verdana, Arial;}
	DIV#MainSrchRsltItemMore {position:absolute; float:left; left:750px; top:25px; color:#cccccc; font-size:10px; font-family:Verdana, Arial;}

	DIV#MainSrchRsltHeadCate A {color:#666666; font-size:13px; font-family:Verdana, Arial; font-weight:bold; text-decoration:none;}
	DIV#MainSrchRsltItemCode A {color:#228a8c; font-size:12px; font-family:Arial, Verdana; font-weight:bold; text-decoration:none;}
	DIV#MainSrchRsltItemName A {color:#7f0075; font-size:11px; font-family:Verdana, Arial; text-decoration:none;}
	DIV#MainSrchRsltItemMore A {color:#aaaaaa; font-size:10px; font-family:Verdana, Arial;}

	IMG#MainSrchRsltImg {width:50px; height:50px;}
/*

	BODY {background-image:url("http://www.puppyangel.com/global/cmm/background.gif") !important; background-repeat:no-repeat; background-position:top center;}
	BODY {background-image:url("http://www.puppyangel.com/cmm/sian/foot.jpg") !important; background-repeat:no-repeat; background-position:bottom right;}

	DL {position:relative; display:inline;}
	DT {position:relative; display:none;}
	DD {position:relative; display:inline;}

*/